.user-panel{
    display:flex;
    justify-content:center;
    gap:.5rem;
    margin-bottom:1rem;
    background: #111;
    border: 1px solid #9b1740;
    padding: 1rem;
}

/* buttons */
.user-panel-link,
.user-panel-logout{
    text-decoration:none;
    padding:.5rem .9rem;
    border-radius:999px;
    font-size: 1.5rem;
    letter-spacing: .1rem;
    color:#fff;
}

/* dashboard */
.user-panel-link{
    background:#7a102f;
}

/* logout */
.user-panel-logout{
    background:#222;
}

.user-panel-link:hover{
    background:#9b1740;
}

.user-panel-logout:hover{
    background:#444;
}